# Generated by Django 3.2.5 on 2021-07-27 04:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0005_paramdict'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='param',
            name='type',
        ),
        migrations.AddField(
            model_name='param',
            name='is_header_param',
            field=models.BooleanField(default=False),
        ),
    ]
